Source: ros2-colcon-package-information
Section: python
Priority: optional
Maintainer: Debian Robotics Team <team+robotics@tracker.debian.org>
Uploaders: Timon Engelke <debian@timonengelke.de>,
           Jochen Sprickerhof <jspricke@debian.org>,
           Timo Röhling <roehling@debian.org>
Build-Depends: debhelper-compat (= 13), dh-sequence-python3, python3-all, python3-setuptools,
               python3-colcon-core, python3-flake8 <!nocheck>,
               python3-pep8-naming <!nocheck>, pylint <!nocheck>, python3-pytest <!nocheck>,
               python3-pytest-cov <!nocheck>
Standards-Version: 4.6.0
Rules-Requires-Root: no
Homepage: https://github.com/colcon/colcon-package-information
Vcs-Git: https://salsa.debian.org/robotics-team/ros2-colcon-package-information.git
Vcs-Browser: https://salsa.debian.org/robotics-team/ros2-colcon-package-information

Package: python3-colcon-package-information
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${python3:Depends}
Recommends: colcon
Description: Extension for colcon to provide information about the packages
 This package is part of Robot OS version 2 (ROS2).
 It extends colcon, the meta build tool used in ROS2, by provide information
 about the packages.
